﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub kaise SK-772x (1 yr) DCI VER /5502,52120+COIL3kA
INSTRUMENT:            Sub kaise SK-772x (1 yr) ACI VER /5502,52120+COIL3kA
DATE:                  2018-08-14 11:47:23
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 24652 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       14
NUMBER OF LINES:       277
CONFIGURATION:         Fluke 5502E
CONFIGURATION:         Fluke 52120A
CONFIGURATION:         Fluke 52120A/COIL3KA
=============================================================================
#
#  Procedure Author(s):
#        DAC
#
#  Source(s):
#        kaise INSTRUCTION MANUAL *
#        MODEL SK-7720, SK-7722
#        AC/DC DIGITAL CLAMP METER
#        KAISE CORPORATION, 0792
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#        EURAMET
#        Guidelines on the Calibration of Digital Multimeters
#        EURAMET cg-15
#        Version 2.0 (03/2011)
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  MATH         ConfCal = CONF(@CalDev)
  1.002  MATH         ConfAmp = CONF("Fluke 52120A")

  1.003  JMPL         DC_CURRENT                   PSUB("DC")
  1.004  JMPL         AC_CURRENT                   PSUB("AC")
  1.005  DISP         Subprocedure not found!
  1.006  END

  1.007  EVAL   Increment test number

# =====  Sub kaise SK-772x (1 yr) DCI VER /5502,52120+COIL3kA  ==============

  2.001  LABEL        DC_CURRENT
  2.002  RSLT         =
  2.003  HEAD         {DC CURRENT}
  2.004  RSLT         =
  2.005  HEAD         -2{400 A Range}
  2.006  TARGET       -p
  2.007  DISP         Turn the DUT rotary switch to A DC + V DC.
  2.008  DISP         Connect the Calibrator to 52120A as follows:
  2.008  DISP
  2.008  DISP         [32] Calibrator          52120A
  2.008  DISP         [32] NORMAL HI  ------>  INPUT HI
  2.008  DISP         [32] NORMAL LO  ------>  INPUT LO
  2.009  DISP         Connect the 52120A to the 52120A/COIL3KA as follows:
  2.009  DISP
  2.009  DISP         [32]         52120A                52120A/COIL3KA
  2.009  DISP         [32] HI CURRENT OUTPUT HI <------> Red Terminal
  2.009  DISP         [32] HI CURRENT OUTPUT LO <------> Black Terminal
  2.009  DISP         [32] OPTION POWER OUTPUT  <------> Fan Cable (on bottom)
  2.009  DISP
  2.009  DISP         Clamp the DUT around the 52120A/COIL3KA ensuring that
  2.009  DISP         the marks on the jaws are aligned with the center of the
  2.009  DISP         of the conductor.
# 50 %
  2.010  5502E        +Voltage = 0.8 V
  2.011  MATH         L[1] = (REFACC() / MEM1) * 100 / ConfCal
  2.012  52120A       InputType = Voltage
  2.012  52120A       CurrentTerminal = High; CurrentRange = 20 A
  2.012  52120A       Coil = 52120A/COIL3KA
  2.012  52120A       +Current = 200.0 A
  2.013  MATH         L[2] = (REFACC() / MEM1) * 100 / ConfAmp
  2.014  MATH         L[3] = RSS_L(1,2) * 2
  2.015  ACC          200.0A         L3%
  2.016  TARGET       -m
  2.017  MEMI         Enter DUT reading in amps DC:
  2.018  MEMCX  400   200.0A         1.5% 0.3U

# 90 %
  3.001  5502E        +Voltage = 1.44 V
  3.002  MATH         L[1] = (REFACC() / MEM1) * 100 / ConfCal
  3.003  52120A       InputType = Voltage
  3.003  52120A       CurrentTerminal = High; CurrentRange = 20 A
  3.003  52120A       Coil = 52120A/COIL3KA
  3.003  52120A       +Current = 360.0 A
  3.004  MATH         L[2] = (REFACC() / MEM1) * 100 / ConfAmp
  3.005  MATH         L[3] = RSS_L(1,2) * 2
  3.006  ACC          360.0A         L3%
  3.007  TARGET       -m
  3.008  MEMI         Enter DUT reading in amps DC:
  3.009  MEMCX  400   360.0A         1.5% 0.3U

# -90 %
  4.001  5502E        +Voltage = -1.44 V
  4.002  MATH         L[1] = (REFACC() / MEM1) * 100 / ConfCal
  4.003  52120A       InputType = Voltage
  4.003  52120A       CurrentTerminal = High; CurrentRange = 20 A
  4.003  52120A       Coil = 52120A/COIL3KA
  4.003  52120A       +Current = -360.0 A
  4.004  MATH         L[2] = (REFACC() / MEM1) * 100 / ConfAmp
  4.005  MATH         L[3] = RSS_L(1,2) * 2
  4.006  ACC          -360.0A        L3%
  4.007  TARGET       -m
  4.008  MEMI         Enter DUT reading in amps DC:
  4.009  MEMCX  400   -360.0A        1.5% 0.3U

  5.001  RSLT         =
  5.002  HEAD         -2{1000 A Range}
  5.003  TARGET       -p
# 50 %
  5.004  5502E        +Voltage = 0.2 V
  5.005  MATH         L[1] = (REFACC() / MEM1) * 100 / ConfCal
  5.006  52120A       InputType = Voltage
  5.006  52120A       CurrentTerminal = High; CurrentRange = 120 A
  5.006  52120A       Coil = 52120A/COIL3KA
  5.006  52120A       +Current = 500 A
  5.007  MATH         L[2] = (REFACC() / MEM1) * 100 / ConfAmp
  5.008  MATH         L[3] = RSS_L(1,2) * 2
  5.009  ACC          540A           L3%
  5.010  TARGET       -m
  5.011  MEMI         Enter DUT reading in amps DC:
  5.012  MEMCX  1000  500A           1.5% 1U

  6.001  52120A       Standby

# 90 %
  6.002  5502E        +Voltage = 0.36 V
  6.003  MATH         L[1] = (REFACC() / MEM1) * 100 / ConfCal
  6.004  52120A       InputType = Voltage
  6.004  52120A       CurrentTerminal = High; CurrentRange = 120 A
  6.004  52120A       Coil = 52120A/COIL3KA
  6.004  52120A       +Current = 900 A
  6.005  MATH         L[2] = (REFACC() / MEM1) * 100 / ConfAmp
  6.006  MATH         L[3] = RSS_L(1,2) * 2
  6.007  ACC          900A           L3%
  6.008  TARGET       -m
  6.009  MEMI         Enter DUT reading in amps DC:
  6.010  MEMCX  1000  900A           3% 3U

# -90 %
  7.001  5502E        +Voltage = -0.36 V
  7.002  MATH         L[1] = (REFACC() / MEM1) * 100 / ConfCal
  7.003  52120A       InputType = Voltage
  7.003  52120A       CurrentTerminal = High; CurrentRange = 120 A
  7.003  52120A       Coil = 52120A/COIL3KA
  7.003  52120A       +Current = -900 A
  7.004  MATH         L[2] = (REFACC() / MEM1) * 100 / ConfAmp
  7.005  MATH         L[3] = RSS_L(1,2) * 2
  7.006  ACC          -900A          L3%
  7.007  TARGET       -m
  7.008  MEMI         Enter DUT reading in amps DC:
  7.009  MEMCX  1000  -900A          3% 3U

  8.001  HEAD         -2
  8.002  52120A       Standby
  8.003  5502E        Standby
  8.004  HEAD
  8.005  END

  8.006  EVAL   Increment test number

# =====  Sub kaise SK-772x (1 yr) ACI VER /5502,52120+COIL3kA  ==============

  9.001  LABEL        AC_CURRENT
  9.002  RSLT         =
  9.003  HEAD         {AC CURRENT}
  9.004  RSLT         =
  9.005  HEAD         -2{400 A Range}
  9.006  TARGET       -p
  9.007  DISP         Turn the DUT rotary switch to A AC + Hz.
# 10 %, 400 Hz
  9.008  5502E        +Voltage = 1.6 V; Frequency = 400 Hz
  9.009  MATH         L[1] = (REFACC() / MEM1) * 100 / ConfCal
  9.010  52120A       InputType = Voltage
  9.010  52120A       CurrentTerminal = High; CurrentRange = 2 A
  9.010  52120A       Coil = 52120A/COIL3KA; InductanceComp = On
  9.010  52120A       +Current = 40.0 A; Frequency = 400 Hz
  9.011  MATH         L[2] = (REFACC() / MEM1) * 100 / ConfAmp
  9.012  MATH         L[3] = RSS_L(1,2) * 2
  9.013  ACC          40.0A          L3%
  9.014  TARGET       -m
  9.015  MEMI         Enter DUT reading in amps AC:
  9.016  MEMCX  400   40.0A          2.5% 0.3U     400Hz

# 50 %, 400 Hz
 10.001  5502E        +Voltage = 0.8 V; Frequency = 400 Hz
 10.002  MATH         L[1] = (REFACC() / MEM1) * 100 / ConfCal
 10.003  52120A       InputType = Voltage
 10.003  52120A       CurrentTerminal = High; CurrentRange = 20 A
 10.003  52120A       Coil = 52120A/COIL3KA; InductanceComp = On
 10.003  52120A       +Current = 200.0 A; Frequency = 400 Hz
 10.004  MATH         L[2] = (REFACC() / MEM1) * 100 / ConfAmp
 10.005  MATH         L[3] = RSS_L(1,2) * 2
 10.006  ACC          200.0A         L3%
 10.007  TARGET       -m
 10.008  MEMI         Enter DUT reading in amps AC:
 10.009  MEMCX  400   200.0A         2.5% 0.3U     400Hz

 11.001  MATH         ConfCal = CONF(@CalDev)
 11.002  MATH         ConfAmp = CONF("Fluke 52120A")

# 90 %, 50 Hz
 11.003  5502E        +Voltage = 1.44 V; Frequency = 50 Hz
 11.004  MATH         L[1] = (REFACC() / MEM1) * 100 / ConfCal
 11.005  52120A       InputType = Voltage
 11.005  52120A       CurrentTerminal = High; CurrentRange = 20 A
 11.005  52120A       Coil = 52120A/COIL3KA; InductanceComp = On
 11.005  52120A       +Current = 360.0 A; Frequency = 50 Hz
 11.006  MATH         L[2] = (REFACC() / MEM1) * 100 / ConfAmp
 11.007  MATH         L[3] = RSS_L(1,2) * 2
 11.008  ACC          360.0A         L3%
 11.009  TARGET       -m
 11.010  MEMI         Enter DUT reading in amps AC:
 11.011  MEMCX  400   360.0A         1.5% 0.3U     50Hz

 12.001  52120A       Standby

 12.002  RSLT         =
 12.003  HEAD         -2{1000 A Range}
 12.004  TARGET       -p
# 50 %, 100 Hz
 12.005  5502E        +Voltage = 2 V; Frequency = 100 Hz
 12.006  MATH         L[1] = (REFACC() / MEM1) * 100 / ConfCal
 12.007  52120A       InputType = Voltage
 12.007  52120A       CurrentTerminal = High; CurrentRange = 20 A
 12.007  52120A       Coil = 52120A/COIL3KA; InductanceComp = On
 12.007  52120A       +Current = 500 A; Frequency = 100 Hz
 12.008  MATH         L[2] = (REFACC() / MEM1) * 100 / ConfAmp
 12.009  MATH         L[3] = RSS_L(1,2) * 2
 12.010  ACC          500A           L3%
 12.011  TARGET       -m
 12.012  MEMI         Enter DUT reading in amps AC:
 12.013  MEMCX  1000  500A           2.5% 1U       100Hz

 13.001  52120A       Standby

 13.002  TARGET       -p
# 90 %, 50 Hz
 13.003  5502E        +Voltage = 0.36 V; Frequency = 50 Hz
 13.004  MATH         L[1] = (REFACC() / MEM1) * 100 / ConfCal
 13.005  52120A       InputType = Voltage
 13.005  52120A       CurrentTerminal = High; CurrentRange = 120 A
 13.005  52120A       Coil = 52120A/COIL3KA; InductanceComp = On
 13.005  52120A       +Current = 900 A; Frequency = 50 Hz
 13.006  MATH         L[2] = (REFACC() / MEM1) * 100 / ConfAmp
 13.007  MATH         L[3] = RSS_L(1,2) * 2
 13.008  ACC          900A           L3%
 13.009  TARGET       -m
 13.010  MEMI         Enter DUT reading in amps AC:
 13.011  MEMCX  1000  900A           1.5% 1U       50Hz

 14.001  HEAD         -2
 14.002  52120A       Standby
 14.003  5502E        Standby
 14.004  DISP         Remove all connections.
 14.005  HEAD
 14.006  END
